"SSOAuthButtonCancel" = "Ghairi";
"SSOAuthButtonGoIncognito" = "Tumia bila akaunti";
"SSOAuthButtonGoIncognitoApp" = "Tumia %@ bila akaunti";
"SSOAuthButtonAddAnotherAccount" = "Ongeza akaunti";
"SSOAuthErrorInternal" = "Hitilafu ya ndani imetokea.";
"SSOAuthErrorKeychain" = "Imeshindwa kuweka au kusoma vipengee kwenye hifadhi salama.";
"SSOAuthErrorMismatchedEmail" = "Anwani ya barua pepe uliyoweka (%1$@) hailingani na anwani halisi ya barua pepe inayotarajiwa (%2$@).";
"SSOAuthErrorServer" = "Hitilafu ya seva";
"SSOAuthErrorUnexpectedResponse" = "Jibu lisilotarajiwa kutoka kwenye seva.";
"SSOAuthTitleSignIn" = "Ingia";
"SSOAuthUnnamedAccount" = "Akaunti isiyo na Jina";
"SSOAuthRemoveAccount" = "Ondoa";
"SSOAuthButtonSwitchAccount" = "Badilisha akaunti";
"SSOAuthButtonManageAccounts" = "Dhibiti akaunti";
"SSOAuthButtonSignIn" = "Ingia katika akaunti";
"SSOAuthErrorAccountUnknownError" = "Imeshindwa kuingia katika akaunti hii.";
"SSOAuthErrorServerError" = "Seva haipatikani";
"SSOAuthErrorNetworkError" = "Mtandao haupatikani";
"SSOAuthErrorUnableToSignOut" = "Imeshindwa kuondoka katika akaunti";
"SSOAuthErrorUnableToAddAccount" = "Imeshindwa kuongeza akaunti nyingine";
"SSOAuthButtonDone" = "Nimemaliza";
"SSOAuthMessageRemovingAccount" = "Inaondoa akaunti";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Akaunti hii na data yoyote ambayo haijahifadhiwa itaondolewa kwenye %@ na kwenye programu nyingine za Google kwenye kifaa hiki";
"SSOAuthButtonOK" = "Sawa";
"SSOAuthMDMError" = "Arifa ya Device Policy";
"SSOAuthUnknownError" = "Hitilafu Isiyojulikana";
"SSOAuthButtonContinueSignInFullName" = "Endelea ukitumia %@";
"SSOAuthButtonContinueSignInDefault" = "Endelea";
"SSOAuthRemoveAccountAlertTitle" = "Ungependa kuondoa akaunti ya %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "Imeshindwa kuunganisha kwa usalama kwenye mtoa huduma za kitambulisho. Tafadhali wasiliana na msimamizi wa %@ ili utatue tatizo.";
"SSOAuthSelectDefaultAccountTitle" = "Chagua Akaunti ya Msingi";
"SSOAuthSelectDefaultAccountMessage" = "Akaunti ya Msingi ya kifaa hiki hutumika kuwekea mapendeleo hali yako ya matumizi katika huduma za Google ikiwa hujabainisha akaunti tofauti.";
"SSOAuthSelectDefaultAccountFineprint" = "Hii inaweza kujumuisha huduma za Google unazoanza kutumia kwa mara ya kwanza na matangazo ya Google yanayoonyeshwa katika programu za mtu au kampuni nyingine. Hali ya kuonyesha matangazo haitaathiriwa katika akaunti ambapo kipengele cha Kuweka Mapendeleo ya Matangazo kimezimwa, zikiwemo baadhi ya akaunti za G Suite.\n\nUnaweza kuchagua akaunti nyingine itumie mipangilio hii kwenye menyu ya akaunti wakati wowote.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) ni Akaunti yako ya Msingi.";
"SSOAuthButtonSwitchDefaultAccount" = "Badilisha Akaunti ya Msingi";
"SSOAuthActionSheetSignInTitle" = "Ingika katika Akaunti ya Google";
"SSOAuthActionSheetSignUpTitle" = "Fungua Akaunti ya Google";
